Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 01:00:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div dir="auto">Hello Splas,</div>
<div dir="auto">Sorry but can I get a contact number? I need to call someone because it’s taking so long to solve the problem.</div>
<div dir="auto">Thank you.</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 27, 2020 at 03:52 mona alshehab &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<div dir="auto">Hello Splash,</div>
<div dir="auto">It’s been more than a month since I contacted you about this problem, and I didn’t receive any updates!</div>
<div dir="auto">Please update me as soon as possible if I am going to receive the rest of my order soon or will refund my money, I tried to wait and be patience for so long but this started annoying me!</div>
<div dir="auto">Sorry for that but I hope you can understand me because it’s BEEN MORE THAN A MONTH!</div>
<div dir="auto">And thank you in advance.</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 25, 2020 at 17:24 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mona,<br><br>Thank you for your patience.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/836527